<h1 md-dialog-title>Warning</h1>
<div md-dialog-content>Do you really want to delete?</div>
<div md-dialog-actions>
  <button md-button (click)="dialogRef.close('yes')">Yes</button>
  <button md-button (click)="dialogRef.close('no')">No</button>
</div>
